package com.mx.dla.dda.admin.catalogos.addons.dtos;

import java.io.Serializable;

public class AddOnMenuDTO implements Serializable{

	private static final long serialVersionUID = 7273988497345132540L;
	private Integer idAddOn;
	private String descripcionAddOn;
	
	/**
	 * @return the idAddOn
	 */
	public Integer getIdAddOn() {
		return idAddOn;
	}
	/**
	 * @param idAddOn the idAddOn to set
	 */
	public void setIdAddOn(Integer idAddOn) {
		this.idAddOn = idAddOn;
	}
	/**
	 * @return the descripcionAddOn
	 */
	public String getDescripcionAddOn() {
		return descripcionAddOn;
	}
	/**
	 * @param descripcionAddOn the descripcionAddOn to set
	 */
	public void setDescripcionAddOn(String descripcionAddOn) {
		this.descripcionAddOn = descripcionAddOn;
	}
	
}
